Package: libnvidia-decode-440 Source: nvidia-graphics-drivers-440 Priority: optional Section: libs Installed-Size: 3952 Maintainer: Ubuntu Core Developers Architecture: i386 Version: 440.100-0ubuntu0.18.04.1 Replaces: libnvidia-decode Provides: libnvidia-decode Depends: libnvidia-compute-440 (= 440.100-0ubuntu0.18.04.1), libc6 (>= 2.1.3), libx11-6, libxext6 Conflicts: libnvidia-decode Filename: pool/main/n/nvidia-graphics-drivers-440/libnvidia-decode-440_440.100-0ubuntu0.18.04.1_i386.deb Size: 1052212 MD5sum: 264f9b2fef006e3d8ddddb32bdd65a08 SHA1: 26fed08efdf4d1eea5b600f9bf95e4ee29fe7a86 SHA256: 4ec2514bfeafa423f1c5b28f7456f8f52c23d00a4f8ee2dc1f6199e548a7e8a9 Description: NVIDIA Video Decoding runtime libraries Description-md5: 82c3a05b45f86380632898c9b339df7a Multi-Arch: same